@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

* {
  box-sizing: border-box;
}
body {
  margin: 0;
  /* background-image: url('/static/images/background.jpg'); */
}
body, html {
  height: 100%;
  font-family: 'Montserrat', sans-serif;
}
p {
  margin: 0;
  margin-bottom: 15px;
}
pre {
  white-space: break-spaces;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}
h1 {
  font-size: 35px
}

/* content {
  background-color: orange;
  opacity: 0.3;
} */

/* layout */
.flex {
  display: flex;
  flex-direction: row;
}

.flex-left {

}

.nav-bar {
  display: flex;
  width: 100%;
  overflow: hidden;
  justify-content: center;
  background-color: #F5F5F5;
}
.nav-bar a {
  padding: 40px 40px;
  font-size: 30px;
  color: black;
  text-decoration: none;
  text-align: center;
}
.nav-bar a:hover {
  background-color: white;
  color: #FC9803;
}

.container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 30px;
  text-align: center;
  overflow: hidden;
}
.about-me {
  width: 80%;
  display: flex;
  height: calc(100vh - 117px);
  margin: 0 auto;
}
.about-me__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: justify;
  align-items: center;
  padding: 0 50px;
  text-align: center;
  line-height: 30px;
}
.about-me__text,
.about-me__image,
.dwp_logo {
  width: 50%;
}
.about-me__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.img_center {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  padding: 0 50px;
}
.img_center img {
  width: 100%;
}
.about__text {
  width: 50%;
  padding-top: 60px;
}
.about__text h1 {
  margin-bottom: 0;
}
.about__text pre {
  margin-top: 0;
  text-align: justify;
  line-height: 30px;
}
.dwp_logo {
  width: 500px;
  height: 500px;
  object-fit: contain;
}

.reading {
  text-align: left;
  padding-top: 60px;
  text-align: justify;
  line-height: 30px;
}